/*
 * Plugin: Web Slide Navigation System
 * Demo Link: https://uxwing.com/webslide/
 * Author: UXWing
 * License: http://codecanyon.net/licenses/standard
*/
/* ======== Find Below Table of Content Points to Go Relevant Section  =========
[Table of contents DESKTOP]
Desktop Base CSS
Desktop Main Menu CSS
- Desktop Search Bar
Desktop Drop Down Menu CSS
Desktop Mega Menus CSS
-> Desktop Half Menu CSS
-> Desktop HTML Form Menu CSS
Desktop Extra CSS

[Table of contents MOBILE ]
Mobile Menu Change Brake Point
Mobile Base CSS
Mobile Main Menu CSS
Mobile Slide Down Links CSS
Mobile Mega Menus CSS
Mobile Header CSS
 -> Mobile Search Bar
 -> Mobile Toggle Menu icon (X ICON)
Mobile Overlay/Drawer CSS
Mobile Sub Menu Expander Arrows
Mobile Extra CSS
Extra @Media Query
===============================================================================*/
/* ================== Desktop Base CSS  ================== */
.wsmenu body,.wsmenu h1,.wsmenu h2,.wsmenu h3,.wsmenu h4,.wsmenu h5,.wsmenu h6,.wsmenu html,.wsmenu iframe{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;font-weight:400;font-size:12px;line-height:18px;-webkit-font-smoothing:subpixel-antialiased;font-smooth:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:subpixel-antialiased;font-smooth:subpixel-antialiased}
.wsmenu .cl{clear:both}
.wsmenu img,embed,object,video{border:0 none;max-width:100%}
.wsmenu a:focus{outline:0}
.wsmenu:after,.wsmenu:before{content:"";display:table}
.wsmenu:after{clear:both}

/* ================== Desktop Main Menu CSS ================== */
.wsmenucontainer{background-size:cover;overflow:hidden}
.wsmainfull{width:100%;position:relative;z-index:999}
.wsmainwp{margin:0 auto;max-width:100%}
.desktoplogo{padding:30px 0 0 0;margin:0;float:left;position:absolute;z-index:9;left:6%;top:0;bottom:0;background-color:rgba(238,237,237,0)}
.desktoplogo img{width:100%}
.wsmenu{color:#fff;font-size:14px;padding:0;width:100%;display:block; position: absolute; bottom: 0; }
.wsmenu>.wsmenu-list{padding: 5px 0; position:relative;text-align: right;}
.wsmenu>.wsmenu-list>li{text-align:center;display:inline-block;padding:0;margin:0}
.wsmenu>.wsmenu-list>li>a{display:block;margin:4px 15px 4px 15px;line-height:30px;text-decoration:none;position:relative;letter-spacing:.5px;color:#fff;font-weight:400; font-size:18px; border-bottom: 0px solid #183f7e;}
.wsmenu>.wsmenu-list>li:last-child>a{border-right:0}
.wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:25px;padding-right:25px}
.wsmenu>.wsmenu-list>li>a .fa{display:inline-block;font-size:14px;line-height:inherit;margin-right:12px;vertical-align:top}
.wsmenu>.wsmenu-list>li>a .fa.fa-home{margin-right:0;font-size:15px}
.wsmenu>.wsmenu-list>li>a .wsarrow:after{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid;content:"";float:right;right:px;height:0;margin:0 0 0 2px;position:absolute;text-align:right;top:17px;width:0}
.wsmenu>.wsmenu-list>li.home-i a{padding: 0; font-size: 16px;}
.wsmenu>.wsmenu-list>li.home-i:hover> a{ background-color: transparent; color: #0062a8;}

/* Desktop Search Bar */
.wsmenu>.wsmenu-list>li.rightmenu{float:right}
.wsmenu>.wsmenu-list>li.rightmenu a{padding:0 30px 0 20px;border-right:none}
.wsmenu>.wsmenu-list>li.rightmenu a .fa{font-size:15px}
.wsmenu>.wsmenu-list>li.rightmenu{float:right}
.wsmenu-list>li.rightmenu:after,.wsmenu>.wsmenu-list>li.rightmenu:before{content:"";display:table}
.wsmenu>.wsmenu-list>li.rightmenu:after{clear:both}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch{float:right;width:210px;height:39px;position:relative;margin:16px 0 0 0}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .searchicon{-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input{width:100%;position:relative;float:right;top:0;right:0;bottom:0;width:100%;border:0;padding:0;margin:0;text-indent:15px;height:39px;z-index:2;outline:0;color:#333;background-color:#efefef;-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s;font-size:12px}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input::placeholder{color:#a9a9a9}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus{color:#333;width:230px}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus~.btnstyle .fa{color:#000;opacity:1}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus~.searchicon{opacity:1;z-index:3;color:#fff}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle{top:0;position:absolute;right:0;bottom:0;width:40px;line-height:30px;z-index:1;cursor:pointer;opacity:.3;color:#333;z-index:1000;background-color:transparent;border:solid 0;-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle .fa{line-height:37px;margin:0;padding:0;text-align:center}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle:hover .fa{opacity:1}
.wsmenu>.wsmenu-list>li.rightmenu{zoom:1}

/* ================== Desktop Drop Down Menu CSS ================== */
.wsmenu>.wsmenu-list>li>ul.sub-menu{position:absolute;top:47px;z-index:1000;margin:0;padding:0;min-width:190px;background-color:#ab0029;border:solid 0 #bf1d44}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li{position:relative;margin:0;padding:0;display:block}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a{background-image:none;color:#fff  ;border-right:0 none;text-align:left;display:block;line-height:22px;padding:15px 12px;text-transform:none;font-size:13px;letter-spacing:normal;border-right:0 solid;border-bottom:1px solid #0039a1}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover{text-decoration:none; background: #fff !important; color: #ab0029 !important;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>.fa{margin-right:9px}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu{min-width:220px;position:absolute;left:100%;top:0;margin:0;padding:0;list-style:none;background-color:#fff;border:solid 1px #eee}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0;padding:0;display:block}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a{background-image:none;color:#666;border-right:0 none;text-align:left;display:block;line-height:22px;padding:8px 12px;text-transform:none;font-size:13px;letter-spacing:normal;border-right:0 solid}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover{text-decoration:none}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa{margin-right:9px}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu{min-width:220px;position:absolute;left:100%;top:0;margin:0;list-style:none;padding:0;background-color:#fff;border:solid 1px #eee}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0;padding:0;display:block}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a{background-image:none;color:#666;border-right:0 none;text-align:left;display:block;line-height:22px;padding:8px 12px;text-transform:none;font-size:13px;letter-spacing:normal;border-right:0 solid}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover{text-decoration:none}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa{margin-right:9px}

/* ================== Desktop Mega Menus CSS  ================== */
.wsmenu>.wsmenu-list>li>.wsmegamenu{width:100%;left:0;position:absolute;top:46px;color:#000;z-index:1000;margin:0;text-align:left;padding:20px 60px;font-size:15px;border:solid 0 #eee;background-color:rgba(0,0,0,.9)}
.wsmenu>.wsmenu-list>li>.wsmegamenu .title{border-bottom:0 solid #0062a8;font-size:18px;font-weight:300;color:#fff;padding:10px 0 5px 0;margin:0 0 10px 0;text-align:left;border-bottom:1px solid #7d7d7d;text-transform:uppercase}
.wsmenu>.wsmenu-list>li>.wsmegamenu .title1{border-bottom:0 solid #7d7d7d;font-size:18px;font-weight:300;color:#fff;padding:10px 0 5px 0;margin:0 0 10px 0;text-align:left}
.wsmenu>.wsmenu-list>li>.wsmegamenu .titleNew{border-bottom:0 solid #ccc!important;height:0;margin:0}
.wsmenu>.wsmenu-list>li>.wsmegamenu .wsmwnutxt{width:100%;font-size:14px;text-align:justify;line-height:22px;color:#424242;margin-top:10px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list{margin-bottom: 20px;}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li{display:block;white-space:nowrap;text-align:left}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a{line-height:18px;border-right:none;text-align:left;line-height:20px;background:#fff;background-image:none;color:#666;border-right:0 none;display:block;background-color:transparent;color:#fff;font-size:12px;white-space:normal;position:relative;letter-spacing:.5px;font-weight:400}
.wsmenu>.wsmenu-list>li>.wsmegamenu .two-link-list{margin-bottom: 20px;}
.wsmenu>.wsmenu-list>li>.wsmegamenu .two-link-list li{display:inline-block;width:45%;white-space:nowrap;text-align:left;margin-right:3%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .two-link-list li.title{display: block;}
.wsmenu>.wsmenu-list>li>.wsmegamenu .two-link-list li a{line-height:18px;border-right:none;text-align:left;padding:0 0 10px 0;background:#fff;background-image:none;color:#666;border-right:0 none;display:block;background-color:transparent;color:#fff;font-size:13px;white-space:normal;position:relative;letter-spacing:.5px;font-weight:600}
/* .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a::before { content: "\f101"; font-family: 'Font Awesome 5 Free'; left:-5px; position:absolute; top:0; font-weight: 900; color: #fff;} */
.wsmenu>.wsmenu-list>li>.wsmegamenu li .fa{margin-right:5px;text-align:center;width:18px}
.wsmenu>.wsmenu-list>li>.wsmegamenu li a:hover{background:0 0;text-decoration:underline;color:#0062a8}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li .fa{font-size:12px}
.wsmenu>.wsmenu-list>li>.wsmegamenu li .fa{margin-right:5px;text-align:center;width:18px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .mrgtop{margin-top:15px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .show-grid div{padding-bottom:10px;padding-top:10px;background-color:#dbdbdb;border:1px solid #e7e7e7;color:#6a6a6a;margin:2px 0;font-size:13px}
/*= Desktop Half Menu CSS =*/
.wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu{width:30%;right:auto;left:auto}
.wsmenu>.wsmenu-list>li>.wsmegamenu.halfdiv{width:20%;right:auto;left:auto}
/*= Desktop HTML Form Menu CSS =*/
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form{width:100%;display:block}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=text]{width:100%;border:1px solid #e2e2e2;color:#000;font-size:13px;padding:8px 5px;margin-bottom:8px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form textarea{width:100%;border:1px solid #e2e2e2;color:#000;font-size:13px;padding:8px 5px;margin-bottom:8px;min-height:122px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=submit]{width:25%;display:block;height:32px;float:right;border:none;margin-right:15px;cursor:pointer;background-color:#e1e1e1;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=button]{width:25%;display:block;height:32px;float:right;border:none;cursor:pointer;background-color:#e1e1e1;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-inner .item img{width:100%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-control-next{opacity:.8}
.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-control-prev{opacity:.8}
.wsmenu>.wsmenu-list>li>.wsmegamenu .carousel-caption{bottom:0;background-color:rgba(0,0,0,.7);font-size:13px;height:31px;left:0;padding:7px 0;right:0;width:100%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text{padding:0 0;font-size:14px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul{padding:0 0;margin:0}
.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text p{text-align:justify;line-height:24px;color:#656565}
.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul li{display:block;padding:2px 0;line-height:22px}
.wsmenu>.wsmenu-list>li>.wsmegamenu .typography-text ul li a{color:#656565}

/* ================== Desktop Extra CSS ================== */
.overlapblackbg,.wsmobileheader{display:none}
.wsmenu .wsmenu-click{display:none}
.wsmenu .wsmenu-click02{display:none}
.hometext{display:none}
#menu-img img{ border: 2px solid #063653;}
.desktoplogo{width: 24%;}
.desktoplogo .content{position: relative;display: inline-block;}
.desktoplogo .content img{ display: inline-block;}
.desktoplogo .content .name{color: #565950; position: absolute; top: 3px; right: -230px; text-transform: uppercase; font-weight: 700; font-size: 28px;}
.wsmegamenu .bg{ background: rgba(255,255,255,0.6);}
.wsmainfull .logo-accreditation{ position: absolute; top:82%; left: 49%; z-index: 9;}
.wsmainfull .logo-accreditation h2{ font-size: 11px; font-weight: 600;}
.wsmainfull .logo-accreditation h3{ font-size: 14px;}
/* top-menu tiny */
.top-menu.tiny .wsmenu>.wsmenu-list>li>ul.sub-menu{top: 38px;}
.top-menu{padding:0!important; margin:0!important; position: fixed; top: 0; left:0; border-radius:0;-webkit-border-radius:0; width:100%; font-size:13px; font-weight:400; background:#fff;border-bottom:0;border-color:#E74C3C;z-index:999;transition:all .3s linear 0s;min-height: 100px;}
.top-menu.tiny{bottom:auto;top:0;position: fixed; background-color: rgba(255,255,255,0.85); min-height: 72px;}
.top-menu.tiny .desktoplogo{top: 0%; border: 0; padding-top: 0px;}
.top-menu.tiny .desktoplogo img{width: 55%;}
.top-menu.tiny .logo-accreditation{left: 48%!important; top: 90%;}
.top-menu.tiny .logo-accreditation h2{ font-size: 8px;}
.top-menu.tiny .wsmenu>.wsmenu-list{margin: 5px auto 0 auto;}
.top-menu.tiny .wsmenu>.wsmenu-list li a{color: #ffffff;}
.top-menu.tiny .wsmenu>.wsmenu-list>li:hover>a{color: #efefef;}
.top-menu.tiny .wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu{height: auto; overflow-x: auto;}
.top-menu.tiny .wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu::-webkit-scrollbar-track {border: 1px solid #000; padding: 2px 0; background-color: #404040;}
.top-menu.tiny .wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu::-webkit-scrollbar {width: 10px;}
.top-menu.tiny .wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu::-webkit-scrollbar-thumb {border-radius: 10px; box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #737272; border: 1px solid #000;}
.top-menu.tiny .main-menu-bg{ background:rgba(0,0,99,0.8);}
.top-menu.tiny .main-menu-top-bg,.top-menu.tiny .college-name{display: none;}
.desktoplogo a:hover{color: #565950;}
.grow {transition: 0.8s ease-in-out;}
.grow img {transition: 0.8s ease-in-out;}
.shrink {transition: 0.8s ease-in-out ;}
.shrink img {transition: 0.8s ease-in-out;}

/*==============================================================================
                              Start Mobile CSS
===============================================================================*/
/* ================== Mobile Menu Change Brake Point ================== */
/* @media only screen and (max-width: 991px) { */
@media(min-width:320px) and (max-width:1080px){
  /* ================== Mobile Base CSS ================== */
html{overflow:hidden;height:100%}
body{height:100%;overflow:scroll}
body.wsactive{overflow:hidden}

  /* ================== Mobile Main Menu CSS ================== */
.desktoplogo{display:none}
.wsmainfull{height:0}
.wsmenucontainer{background-attachment:local;background-position:33% 0}
.wsmenu{width:100%;background:rgba(0,0,0,.5) none repeat scroll 0 0;left:0;overflow-y:hidden;padding:0;top:0;visibility:hidden;position:fixed;margin:0}
.wsmenu>.wsmenu-list{height:auto;width:240px;background:rgba(0,0,0,0.7);padding-bottom:0;margin-right:-240px;display:block;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;position:static}
.main-menu{padding-top: 70px !important;padding-right: 4% !important;min-height: 100%;}
.top-menu{min-height: auto;}
.wsmenu>.wsmenu-list.main-menu-nxt{height:auto;min-height:100%;width:240px;padding-bottom:0;margin-right:-240px;display:block;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;position:static}
.wsmenu>.wsmenu-list>li{width:100%;display:block;float:none;border-right:none;background-color:transparent;position:relative;white-space:inherit}
  @supports (-webkit-overflow-scrolling: touch) {
    .wsmenu>.wsmenu-list>li:last-child {
      padding-bottom: 110px;
    }
  }

.wsmenu>.wsmenu-list>li>a{padding:12px 10px 12px 32px;font-size:17px;text-align:right;border-right:solid 0;background-color:transparent;color:#fff;line-height:25px;border-bottom:1px solid;border-bottom-color:rgba(255,255,255,.1);position:static}
.wsmenu>.main-menu-nxt.wsmenu-list>li>a{padding: 12px 10px 12px 10px !important; font-size: 17px !important;}
.wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:17px;padding-right:17px;border-top:solid 1px rgba(0,0,0,.13)}
.wsmenu>.wsmenu-list>li>a .fa.fa-home{display:none}
.wsmenu>.wsmenu-list>li>a>.fa{font-size:16px;color:#bfbfbf}
.wsmenu>.wsmenu-list>li>a .wsarrow:after{display:none}
.wsmenu>.wsmenu-list>li:hover>a{background-color:rgba(0,0,0,.08);text-decoration:none;color:#fff!important}
.wsmenu>.wsmenu-list>li>a>.hometext{display:inline-block}

  /* ================== Mobile Slide Down Links CSS ================== */
.wsmenu>.wsmenu-list>li>ul.sub-menu{display:none;position:relative;top:0;background-color:#002160;border:none;padding:0;opacity:1;visibility:visible;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;-webkit-transition:inherit;-moz-transition:inherit;transition:inherit;border-bottom:1px solid rgba(0,0,0,.13)}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a{line-height:20px;font-size:13px;padding:10px 30px 10px 16px;color:#fff;text-align:right}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a{padding-right:30px}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>.fa{display:none}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover{background-color:#e7e7e7;color:#666;text-decoration:underline}
.wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a{background-color:#e7e7e7;color:#666}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu{width:100%;position:static;left:100%;top:0;display:none;margin:0;padding:0;border:solid 0;transform:none;opacity:1;visibility:visible;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;-webkit-transition:inherit;-moz-transition:inherit;transition:inherit}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li{margin:0;padding:0;position:relative}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a{line-height:20px;font-size:13px;padding:10px 0 10px 26px;color:#383838}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a{padding-right:30px}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa{display:none}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover{background-color:#e7e7e7;color:#666;text-decoration:underline}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active{color:#000}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a{color:#000}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu{width:100%;position:static;left:100%;top:0;display:none;margin:0;padding:0;border:solid 0;transform:none;opacity:1;visibility:visible;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;-webkit-transition:inherit;-moz-transition:inherit;transition:inherit}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li{margin:0}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a{line-height:20px;font-size:13px;padding:10px 0 10px 34px;color:#383838}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a{padding-right:30px}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>.fa{display:none}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover{background-color:#e7e7e7;color:#666;text-decoration:underline}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active{color:#000}
  /* ================== Mobile Mega Menus CSS  ================== */
.wsmenu>.wsmenu-list>li>.wsmegamenu{color:#666;display:none;position:relative;top:0;padding:10px 0;border:solid 0;transform:none;opacity:1;visibility:visible;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;-webkit-transition:inherit;-moz-transition:inherit;transition:inherit;border-bottom:solid 1px #dedede}
.wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu{top: 0 !important;}
.wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu{width:100%;margin:0;padding:5px 0 10px 0}
.wsmenu>.wsmenu-list>li>.wsmegamenu .title{color:#666;font-size:17px;padding:10px 8px 10px 0}
.wsmenu>.wsmenu-list>li>.wsmegamenu>ul{width:100%;margin:0;padding:0;font-size:13px}
.wsmenu>.wsmenu-list>li>.wsmegamenu>ul>li>a{padding:9px 14px;line-height:normal;font-size:13px;background-color:#e7e7e7;color:#666}
.wsmenu>.wsmenu-list>li>.wsmegamenu>ul>li>a:hover{background-color:#000}
.wsmenu>.wsmenu-list>li>.wsmegamenu ul li.title{line-height:26px;color:#bbb;margin:0 0 8px 0;font-size:17px;padding:7px 0 3px 0;background-color:transparent;font-weight:400}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li{padding-bottom: 4px;}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list.discover-nitte-mbl li{padding-bottom: 10px;}
.wsmenu>.wsmenu-list>li>.wsmegamenu.halfdiv{width:100%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form{padding:5px 0 62px 0}
.wsmenu>.wsmenu-list>li>.wsmegamenu .show-grid div{margin:0}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=button]{width:46%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=submit]{width:46%}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form textarea{min-height:100px}

  /* ================== Mobile Header CSS ================== */
.wsmobileheader{width:100%;display:block;position:fixed;top:0;left:0;z-index:10002;height:70px;background-color:#eaecf0;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;box-shadow:0 0 1px rgba(0,0,0,.3)}
.wsactive .wsmobileheader{margin-left:0;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.wsmobileheader .smllogo{display:inline-block;margin-top:5px}
  /* Mobile Search Bar*/
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch{width:86%;margin:7% 7%;padding:0}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input{border-radius:50px}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus{width:100%}
.callusbtn{color:#003b29;font-size:21px;position:absolute;left:5px;top:0;transition:all .4s ease-in-out 0s;z-index:102;padding:11px 14px}
.callusbtn .fa{vertical-align:top;margin-top:4px}
.callusbtn:hover .fa{color:#a9a9a9}
  /* Mobile Toggle Menu icon (X ICON) */
.wsanimated-arrow{position:absolute;right:0;top:0;z-index:102;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.wsanimated-arrow{cursor:pointer;padding:16px 35px 16px 0;margin:7px 0 0 15px}
.wsanimated-arrow span,.wsanimated-arrow span:after,.wsanimated-arrow span:before{cursor:pointer;height:2px;width:17px;background:#003b29;position:absolute;display:block;content:''}
.wsanimated-arrow span:before{top:-7px;width:23px}
.wsanimated-arrow span:after{bottom:-7px;width:17px}
.wsanimated-arrow span,.wsanimated-arrow span:after,.wsanimated-arrow span:before{transition:all .5s ease-in-out}
.wsactive .wsanimated-arrow span:after{width:23px}
.wsactive .wsanimated-arrow span{background-color:transparent}
.wsactive .wsanimated-arrow span:before,.wsactive .wsanimated-arrow.active span:after{top:7px}
.wsactive .wsanimated-arrow span:before{transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);bottom:0}
.wsactive .wsanimated-arrow span:after{transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}

  /* ================== Mobile Overlay/Drawer CSS ================== */
.overlapblackbg{left:0;width:100%;height:100vh;min-height:100%;position:fixed;top:0;display:none;background-color:rgba(64,64,64,.45);cursor:pointer}
.wsactive .wsmenu .overlapblackbg{display:block}
.wsmenucontainer{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.wsactive .wsmenucontainer{margin-left:0;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.wsactive .wsmenu{overflow-y:scroll;-webkit-overflow-scrolling:touch;visibility:visible;z-index:1000;top:0}
.wsactive .wsmenu>.wsmenu-list{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;margin-right:0;margin-top:55px}

  /* ================== Mobile Sub Menu Expander Arrows  ================== */
.wsmenu>.wsmenu-list>li>.wsmenu-click{height:49px;position:absolute;top:0;right:0;display:block;cursor:pointer;width:100%}
.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i{transform:rotate(180deg);color:#fff}
.wsmenu>.wsmenu-list>li>.wsmenu-click>i{display:block;height:23px;width:25px;margin-top:14px;margin-right:1px;background-size:25px;font-size:21px;color:rgba(255,255,255,.6);float:right}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02{height:41px;position:absolute;top:0;right:0;display:block;cursor:pointer;width:100%}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i{display:block;height:23px;width:25px;margin:8px 6px 8px 6px;background-size:25px;font-size:21px;color:rgba(0,0,0,.25);float:right}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.main-menu-nxt:before {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  background-image: -webkit-linear-gradient(135deg, #e7e625 53%, rgba(238,237,237,0) 47%);
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list{padding: 0;}
.wsmenu>.main-menu-nxt.wsmenu-list>li:hover>a{color: #fff !important;}
.search-top{top: 10% !important;}
#search .close{top: 10% !important;}
#search input[type="search"]{font-size: 30px !important;}
  /*End Media Query*/
}

/* Extra @Media Query*/
/* @media only screen and (min-width: 992px) and (max-width:1162px) { */
@media(min-width:320px) and (max-width:1080px){
.desktoplogo{margin-left:12px}
.wsmenu>.wsmenu-list>li>a>.wsarrow{display:none}
.wsmenu>.wsmenu-list>li>a{padding-left:12px;padding-right:12px}
.wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:22px;padding-right:22px}
.main-menu-nxt{background: #fff;}
}
/*.main-menu-nxt:before{display: none;}*/

.main-menu{margin: 0px auto 0 auto;}
.main-menu-nxt{ width: 100%; float: right; position: relative; /*background-image:-webkit-linear-gradient(135deg, #0062a8 53%, rgba(238,237,237,0) 47%);*/  margin: 0px auto 0 auto;}
.main-menu-nxt:before{content: "";
  height: 100%;
  right: 0;
  position: absolute;
  top: 0;
  width: 66%;
  z-index: 0;
  background: rgb(10 41 102);
  border-radius: 60px 0 0px 60px;}
.wsmenu>.main-menu-nxt.wsmenu-list>li>a{padding: 0px 10px 0px 10px; font-size: 13px;}
.wsmenu>.main-menu-nxt.wsmenu-list>li>.wsmegamenu{top: 30px;}
.wsmenu>.main-menu-nxt.wsmenu-list>li>a .wsarrow:after{top: 13px; border-top-color: #fff;}
.wsmenu>.main-menu-nxt.wsmenu-list>li:hover>a{color: #fff;}
.wsmenu>.main-menu-nxt.wsmenu-list>li:hover>a .wsarrow:after{border-top-color: #fff;}

/* top search start here */
.search-top{position: fixed; right: 2%; top: 3%; z-index: 999;}
.search-top i{ font-size: 22px; color: #565950;}
.search-top:hover i{ color: #000;}
.top-menu.tiny .search-top{top: 2%;}
#search { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.80); z-index: 9999; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-transform: translate(0px, -100%) scale(0, 0); -moz-transform: translate(0px, -100%) scale(0, 0); -o-transform: translate(0px, -100%) scale(0, 0); -ms-transform: translate(0px, -100%) scale(0, 0); transform: translate(0px, -100%) scale(0, 0); opacity: 0;}
#search.open { -webkit-transform: translate(0px, 0px) scale(1, 1); -moz-transform: translate(0px, 0px) scale(1, 1); -o-transform: translate(0px, 0px) scale(1, 1); -ms-transform: translate(0px, 0px) scale(1, 1); transform: translate(0px, 0px) scale(1, 1); opacity: 1;}
#search input[type="search"] { position: absolute; top: 50%; width: 100%; color: rgb(255, 255, 255); background: rgba(0, 0, 0, 0); font-size: 60px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none;}
#search .btn { position: absolute; top: 50%; left: 50%; margin-top: 61px; margin-left: -45px;}
#search .close { position: fixed; top: 15px; right: 15px; color: #565950; background-color: #0062a8; border-color: #0062a8; opacity: 1; padding: 10px 17px; font-size: 27px;}

@media(min-width:320px) and (max-width:1080px){
.main-menu-nxt:before {
  width: 0% !important;
} }